Plantronics + Polycom. Now together as Poly Logo

Kirk 600v3 compatibility with CUCM 8.6 sccp

Highlighted
Occasional Visitor

Kirk 600v3 compatibility with CUCM 8.6 sccp

Hi,

 

I am new to polycom. I am upgrading callmanager to 8.6 from 4.2.3 and it has SCCP phone based on KIRK 600v3. I would like to know whether these will be compatible with CUCM version 8.6. The existing version of code on KIRK 600v3 is  

 

Version SerialNo Coder SNTP Server Time Uptime
6.00 dvl-sr1 IP1200[07-60600.07], Bootcode[366], HW[30] 8192/32768
00-90-33-0f-22-1e (ee)
12 Channels of G.711,G.726,G.729,G.723
137.172.0.1
**.**.** **:**
354d  1h  8m  39s 

DECT

Firmware System ARI Frequency
14125500 PCS04Db
000046542601
DECT

Please point me in right direction. Also if it needs an upgrade than from where to download new code and how to do.

 

Thanks,

Vineet

Message 1 of 2
1 REPLY 1
Highlighted
Polycom Employee & Community Manager

Re: Kirk 600v3 compatibility with CUCM 8.6 sccp

Hello Vinet,

 

welcome to the Polycom Community.

 

According to the whitelist => here <= the latest tested Version is CUCM 8.0.2

 

The Software you are currently running is rather old and you should check the KIRK KWS600v3 Page => here <=

 

Best Regards

 

Steffen Baier

 

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 2